.u-section-1 {background-image: url("images/52e8d4474e57aa14f6da8c7dda793678153bdee757596c48702673d2924ecd59b1_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 696px}
.u-section-1 .u-group-1 {width: 554px; min-height: 545px; height: auto; margin: 48px auto 60px 63px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 6rem; letter-spacing: 15px; font-weight: 700; margin: 0}
.u-section-1 .u-text-2 {font-weight: 300; font-size: 3rem; margin: 9px 0 0}
.u-section-1 .u-btn-1 {text-transform: uppercase; background-image: none; border-style: solid; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 620px}
.u-section-1 .u-group-1 {width: 605px; min-height: 719px}
.u-section-1 .u-text-1 {font-size: 7.5rem} }

@media (max-width: 991px){ .u-section-1 {background-position: 92.28% 56.31%; background-size: 115%}
.u-section-1 .u-sheet-1 {min-height: 518px}
.u-section-1 .u-group-1 {width: 495px; min-height: 546px}
.u-section-1 .u-container-layout-1 {padding-top: 29px; padding-bottom: 29px}
.u-section-1 .u-text-1 {font-size: 6rem}
.u-section-1 .u-text-2 {font-size: 2.25rem} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 420px}
.u-section-1 .u-group-1 {width: 386px; min-height: 518px; margin-left: 45px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-text-1 {font-size: 4.5rem}
.u-section-1 .u-text-2 {font-size: 2.125rem} }

@media (max-width: 575px){ .u-section-1 {background-size: auto 115%}
.u-section-1 .u-sheet-1 {min-height: 509px}
.u-section-1 .u-group-1 {width: 267px; min-height: 454px; margin: 0 39px 55px 0}
.u-section-1 .u-text-1 {font-size: 3.125rem}
.u-section-1 .u-text-2 {font-size: 1.75rem} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 600px}
.u-section-2 .u-text-1 {font-weight: 700; font-size: 3rem; margin: 60px auto 0}
.u-section-2 .u-text-2 {margin: 20px auto 0}
.u-section-2 .u-list-1 {margin-top: 20px; margin-bottom: 0; min-height: 269px; grid-template-columns: repeat(3, calc(33.3333% - 7px)); grid-gap: 10px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-3 {font-weight: 900; font-size: 12.5rem; margin: 0 auto}
.u-section-2 .u-text-4 {font-weight: 700; margin: -147px 0 0}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-5 {font-weight: 900; font-size: 12.5rem; margin: 0 auto}
.u-section-2 .u-text-6 {font-weight: 700; margin: -147px 0 0}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-text-7 {font-weight: 900; font-size: 12.5rem; margin: 0 auto}
.u-section-2 .u-text-8 {font-weight: 700; margin: -147px 0 0}
.u-section-2 .u-btn-1 {background-image: none; border-style: solid; font-size: 1.5rem; letter-spacing: 2px; margin: 30px auto 60px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 496px}
.u-section-2 .u-list-1 {min-height: 259px; height: auto}
.u-section-2 .u-text-3 {margin-left: 7px; margin-right: 7px}
.u-section-2 .u-text-4 {margin-right: auto}
.u-section-2 .u-text-5 {margin-left: 7px; margin-right: 7px}
.u-section-2 .u-text-6 {margin-right: auto}
.u-section-2 .u-text-7 {margin-left: 7px; margin-right: 7px}
.u-section-2 .u-text-8 {margin-right: auto} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 741px}
.u-section-2 .u-list-1 {min-height: 595px; grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px))}
.u-section-2 .u-text-3 {margin-left: 5px; margin-right: 5px}
.u-section-2 .u-text-5 {margin-left: 5px; margin-right: 5px}
.u-section-2 .u-text-7 {margin-left: 5px; margin-right: 5px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1069px}
.u-section-2 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-list-1 {min-height: 807px; grid-template-columns: 100%; width: 295px; margin-left: auto; margin-right: auto}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-3 {margin-left: 4px; margin-right: 4px}
.u-section-2 .u-text-4 {margin-right: 0}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-5 {margin-left: 4px; margin-right: 4px}
.u-section-2 .u-text-6 {margin-right: 0}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-7 {margin-left: 4px; margin-right: 4px}
.u-section-2 .u-text-8 {margin-right: 0} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 931px}
.u-section-2 .u-list-1 {min-height: 695px}
.u-section-2 .u-text-3 {margin-left: 2px; margin-right: 2px}
.u-section-2 .u-text-5 {margin-left: 2px; margin-right: 2px}
.u-section-2 .u-text-7 {margin-left: 2px; margin-right: 2px} }.u-section-3 .u-sheet-1 {min-height: 729px}
.u-section-3 .u-group-1 {width: 713px; min-height: 278px; margin: 181px 60px 0 auto}
.u-section-3 .u-container-layout-1 {padding: 30px 30px 30px 390px}
.u-section-3 .u-text-1 {margin: 0}
.u-section-3 .u-text-2 {margin-left: auto; margin-right: 0; margin-bottom: 0}
.u-section-3 .u-text-3 {font-weight: 700; font-size: 3rem; margin: -404px auto 0}
.u-section-3 .u-image-1 {width: 460px; height: 323px; margin: 179px auto 0 72px}
.u-section-3 .u-image-2 {width: 241px; height: 194px; margin: -246px 269px 0 auto}
.u-section-3 .u-image-3 {width: 303px; height: 255px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: -410px auto 60px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 730px}
.u-section-3 .u-image-1 {width: 432px; margin-left: 0}
.u-section-3 .u-image-2 {margin-right: 227px}
.u-section-3 .u-image-3 {height: 283px; margin-left: 212px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 793px}
.u-section-3 .u-group-1 {width: 658px; margin-right: 24px}
.u-section-3 .u-container-layout-1 {padding-left: 365px}
.u-section-3 .u-text-3 {margin-left: 38px; margin-right: 38px}
.u-section-3 .u-image-1 {width: 329px; height: 304px}
.u-section-3 .u-image-2 {height: 215px; margin-top: -227px; margin-right: 0}
.u-section-3 .u-image-3 {margin-top: -431px; margin-left: 65px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 877px}
.u-section-3 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-container-layout-1 {padding-left: 255px}
.u-section-3 .u-text-3 {font-size: 2.25rem; margin-left: 0; margin-right: 0}
.u-section-3 .u-image-1 {height: 305px; margin-top: 305px}
.u-section-3 .u-image-2 {margin-top: -93px}
.u-section-3 .u-image-3 {width: 190px; height: 201px; margin-top: -700px; margin-left: 32px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 1043px}
.u-section-3 .u-group-1 {margin-top: 177px; width: auto; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-1 {padding-left: 25px; padding-right: 25px}
.u-section-3 .u-text-3 {margin-top: -400px; margin-left: -1px; margin-right: -1px}
.u-section-3 .u-image-1 {width: 266px; height: 247px; margin-top: 244px; margin-left: -1px}
.u-section-3 .u-image-2 {margin-top: -54px; margin-right: -1px}
.u-section-3 .u-image-3 {width: 245px; height: 187px; margin-top: -46px; margin-left: -1px} }.u-section-4 {background-image: url("images/gfb.jpg"); background-position: 50% 50%; min-height: 1902px}
.u-section-4 .u-group-1 {width: 800px; min-height: 201px; margin: 35px auto 0}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-text-1 {font-size: 3rem; font-weight: 700; letter-spacing: 2px; margin: 9px 0 0}
.u-section-4 .u-image-1 {object-position: 50% 0%; width: 710px; height: 654px; margin: 6px 0 0 auto}
.u-section-4 .u-list-1 {width: 692px; min-height: 604px; grid-template-columns: calc(((100% - 1140px) / 2) + 565px) calc(((100% - 1140px) / 2) + 565px); grid-gap: 10px 10px; margin: -653px auto 49px calc(((100% - 1140px) / 2))}
.u-section-4 .u-list-item-1 {height: 297px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-icon-1 {height: 78px; width: 78px; background-image: none; margin: 2px auto 0}
.u-section-4 .u-text-2 {text-transform: uppercase; letter-spacing: 2px; margin: 18px 2px 0}
.u-section-4 .u-text-3 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-list-item-2 {height: 297px}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-icon-2 {height: 78px; width: 78px; background-image: none; margin: 2px auto 0}
.u-section-4 .u-text-4 {text-transform: uppercase; letter-spacing: 2px; margin: 18px 2px 0}
.u-section-4 .u-text-5 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-list-item-3 {height: 297px}
.u-section-4 .u-container-layout-4 {padding: 30px}
.u-section-4 .u-icon-3 {height: 78px; width: 78px; background-image: none; margin: 2px auto 0}
.u-section-4 .u-text-6 {text-transform: uppercase; letter-spacing: 2px; margin: 18px 2px 0}
.u-section-4 .u-text-7 {margin-left: 3px; margin-right: 3px}
.u-section-4 .u-list-item-4 {height: 297px; width: 341px; margin-right: auto; margin-left: auto}
.u-section-4 .u-container-layout-5 {padding: 30px}
.u-section-4 .u-icon-4 {height: 78px; width: 78px; background-image: none; margin: 2px auto 0}
.u-section-4 .u-text-8 {text-transform: uppercase; letter-spacing: 2px; margin: 18px 2px 0}
.u-section-4 .u-text-9 {margin-left: 3px; margin-right: 3px} 

@media (max-width: 1199px){ .u-section-4 {min-height: 1568px}
.u-section-4 .u-image-1 {object-position: 8.91% 0%; width: 692px; height: 737px; margin-top: 12px}
.u-section-4 .u-list-1 {width: 488px; grid-template-columns: repeat(2, 50%); height: auto; margin-top: -742px; margin-bottom: 1px; margin-left: calc(((100% - 940px) / 2)); grid-gap: 0} }

@media (max-width: 991px){ .u-section-4 {min-height: 1201px}
.u-section-4 .u-group-1 {width: 720px; margin-top: 9px}
.u-section-4 .u-image-1 {width: 770px; height: 736px; margin-top: 621px}
.u-section-4 .u-list-1 {width: 720px; margin-top: -1350px; margin-left: auto; margin-bottom: 60px} }

@media (max-width: 767px){ .u-section-4 {min-height: 901px}
.u-section-4 .u-group-1 {width: 540px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {height: 516px; margin-top: 667px; margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-list-1 {width: 540px; margin-top: -1176px; margin-bottom: 40px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-3 {margin-left: 2px; margin-right: 2px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-5 {margin-left: 2px; margin-right: 2px}
.u-section-4 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-6 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-7 {margin-left: 2px; margin-right: 2px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-8 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-9 {margin-left: 2px; margin-right: 2px} }

@media (max-width: 575px){ .u-section-4 {min-height: 1902px}
.u-section-4 .u-group-1 {width: 340px; margin-top: 30px}
.u-section-4 .u-text-1 {font-size: 2.25rem}
.u-section-4 .u-image-1 {height: 403px; margin-top: 1226px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-list-1 {width: 340px; grid-template-columns: 100%; margin-top: -1622px; margin-bottom: -431px}
.u-section-4 .u-text-3 {margin-left: 1px; margin-right: 1px}
.u-section-4 .u-text-5 {margin-left: 1px; margin-right: 1px}
.u-section-4 .u-text-7 {margin-left: 1px; margin-right: 1px}
.u-section-4 .u-text-9 {margin-left: 1px; margin-right: 1px} }.u-section-5 {min-height: 1157px}
.u-section-5 .u-group-1 {width: calc(((100% - 1140px) / 2) + 720px); min-height: 250px; margin: 693px 0 0 auto}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-layout-wrap-1 {width: 1140px; margin: -883px auto 60px}
.u-section-5 .u-image-1 {background-image: url("images/FotoVani-2.jpg"); min-height: 499px; background-position: 50% 50%; animation-duration: 1000ms}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-layout-cell-2 {min-height: 499px}
.u-section-5 .u-container-layout-3 {padding: 30px 0 30px 30px}
.u-section-5 .u-text-1 {font-weight: 700; font-size: 3.75rem; letter-spacing: 2px; text-transform: none; margin: 0 10px 0 30px}
.u-section-5 .u-image-2 {height: 395px; margin: 31px auto 0}
.u-section-5 .u-image-3 {background-image: url("images/GerardoSimari2017-LowRes-03-2.jpg"); min-height: 499px; background-position: 50% 50%}
.u-section-5 .u-container-layout-4 {padding: 30px}
.u-section-5 .u-image-4 {background-image: url("images/5b9515a1-a929-419c-8bf6-294026139d72-21.jpg"); min-height: 499px; background-position: 50% 50%}
.u-section-5 .u-container-layout-5 {padding: 20px 0 0} 

@media (max-width: 1199px){ .u-section-5 {min-height: 982px}
.u-section-5 .u-group-1 {width: calc(((100% - 940px) / 2) + 562px); min-height: 229px; margin-top: 625px}
.u-section-5 .u-layout-wrap-1 {width: 940px; position: relative; margin-top: -794px; margin-bottom: 39px}
.u-section-5 .u-image-1 {min-height: 411px}
.u-section-5 .u-layout-cell-2 {min-height: 411px}
.u-section-5 .u-text-1 {position: relative; margin-left: 0; margin-right: 0}
.u-section-5 .u-image-2 {height: 318px; position: relative; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-3 {min-height: 411px}
.u-section-5 .u-image-4 {min-height: 411px} }

@media (max-width: 991px){ .u-section-5 {min-height: 829px}
.u-section-5 .u-group-1 {width: calc(((100% - 720px) / 2) + 417px); min-height: 163px; margin-top: 500px}
.u-section-5 .u-layout-wrap-1 {width: 720px; margin-top: -602px; margin-bottom: 50px}
.u-section-5 .u-image-1 {min-height: 315px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-image-2 {height: 233px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-3 {min-height: 315px}
.u-section-5 .u-image-4 {min-height: 315px} }

@media (max-width: 767px){ .u-section-5 {min-height: 1742px}
.u-section-5 .u-group-1 {width: 376px; min-height: 683px; margin-top: 1488px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-layout-wrap-1 {width: 540px; margin-top: -2111px; margin-bottom: 60px}
.u-section-5 .u-image-1 {min-height: 473px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-3 {padding-left: 10px}
.u-section-5 .u-image-2 {height: 404px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-3 {min-height: 709px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-4 {min-height: 709px} }

@media (max-width: 575px){ .u-section-5 {min-height: 1805px}
.u-section-5 .u-group-1 {width: calc(((100% - 340px) / 2) + 290px); min-height: 426px; margin-top: 1077px}
.u-section-5 .u-layout-wrap-1 {width: 340px; margin-top: -1442px}
.u-section-5 .u-image-1 {min-height: 298px}
.u-section-5 .u-text-1 {font-size: 2.25rem}
.u-section-5 .u-image-2 {height: 249px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-3 {min-height: 446px}
.u-section-5 .u-image-4 {min-height: 446px} }.u-section-6 {min-height: 601px}
.u-section-6 .u-layout-wrap-1 {width: calc(((100% - 1140px) / 2) + 1140px); margin: 0 0 0 auto}
.u-section-6 .u-layout-cell-1 {min-height: 601px}
.u-section-6 .u-container-layout-1 {padding: 30px 40px}
.u-section-6 .u-form-1 {margin: 131px 0 0}
.u-section-6 .u-form-group-3 {margin-left: 0}
.u-section-6 .u-btn-1 {background-image: none; border-style: none; text-transform: uppercase; font-size: 0.875rem; letter-spacing: 1px}
.u-section-6 .u-image-1 {min-height: 601px; background-image: url("images/5107h.jpg"); background-position: 50% 50%}
.u-section-6 .u-group-1 {width: 387px; min-height: 243px; margin: 0 auto 0 0}
.u-section-6 .u-container-layout-3 {padding: 30px}
.u-section-6 .u-text-1 {background-image: none; text-transform: none; font-weight: 400; font-size: 3rem; margin: 0}
.u-section-6 .u-text-2 {background-image: none; text-transform: none; font-weight: 400; width: 327px; font-size: 1.5rem; margin: 20px auto 0 0} 

@media (max-width: 1199px){ .u-section-6 {min-height: 358px}
.u-section-6 .u-layout-wrap-1 {width: calc(((100% - 940px) / 2) + 940px)}
.u-section-6 .u-layout-cell-1 {min-height: 463px}
.u-section-6 .u-image-1 {min-height: 463px}
.u-section-6 .u-text-2 {height: 106px} }

@media (max-width: 991px){ .u-section-6 {min-height: 250px}
.u-section-6 .u-layout-wrap-1 {width: calc(((100% - 720px) / 2) + 720px); margin-top: 3px; margin-left: 50px}
.u-section-6 .u-layout-cell-1 {min-height: 355px}
.u-section-6 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-6 .u-image-1 {min-height: 355px}
.u-section-6 .u-group-1 {width: 355px; min-height: 172px}
.u-section-6 .u-container-layout-3 {padding-top: 25px}
.u-section-6 .u-text-1 {font-size: 2.25rem} }

@media (max-width: 767px){ .u-section-6 {min-height: 528px}
.u-section-6 .u-layout-wrap-1 {width: 540px; margin-left: 0; margin-right: auto}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-1 {min-height: 533px}
.u-section-6 .u-container-layout-3 {padding-top: 30px} }

@media (max-width: 575px){ .u-section-6 {min-height: 331px}
.u-section-6 .u-layout-wrap-1 {width: 340px}
.u-section-6 .u-form-group-1 {width: 100%}
.u-section-6 .u-form-group-2 {width: 100%}
.u-section-6 .u-form-group-3 {width: 100%}
.u-section-6 .u-form-group-4 {width: 100%}
.u-section-6 .u-form-group-5 {width: 100%}
.u-section-6 .u-image-1 {min-height: 336px}
.u-section-6 .u-group-1 {width: 276px; min-height: 157px}
.u-section-6 .u-container-layout-3 {padding-top: 28px}
.u-section-6 .u-text-1 {font-size: 1.875rem} }